Se você tem um iPhone ou iPad, é melhor atualizá-los agora mesmo. A Apple acaba de anunciar uma vulnerabilidade recém-descoberta que afeta muitos telefones e tablets da empresa – do tipo que pode estar sendo explorada por hackers.

O patch vem com as atualizações mais recentes da empresa para suas linhas de smartphones e tablets, iOS 15.0.2 e iPadOS 15.0.2. Um anúncio de segurança divulgado na segunda-feira diz que a vulnerabilidade afeta os seguintes dispositivos: “iPhone 6s e posterior, iPad Pro (todos os modelos), iPad Air 2 e posterior, iPad de 5ª geração e posterior, iPad mini 4 e posterior e iPod touch ( 7ª geração)”.

O bug está dentro do IOMobileFrameBuffer dos dispositivos e a empresa compartilhou que, se explorado corretamente, os hackers poderiam usá-lo para executar códigos que os fariam ter acesso privilegiado aos dispositivos – o que significa que eles seriam capazes de sequestrar seu telefone ou tablet e fazer o que quiserem. Isso pode incluir adicionar um malware ou roubar seus dados – o que não é divertido.

A Apple diz que a fragilidade foi encontrada por um “pesquisador anônimo”, mas não forneceu muitos detalhes sobre como foi descoberto.

Não deixe de atualizar seus dispositivos regularmente, esta é a maneira mais fácil de assegurar  seus dados e online.

A Apple tem consertado diversos erros neste ano – o The Record publicou a informação de que a atualização de hoje representa o 17º patch de correção de falhas de segurança feito para os produtos da Apple somente. O patch anterior veio em setembro, quando a empresa anunciou uma atualização de segurança de emergência para corrigir uma vulnerabilidade que havia deixado 1,65 bi de dispositivos expostos ​​à infiltração de spyware por meses.